## org.apache.log4j.lf5.viewer
Class LogTableColumnFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.log4j.lf5.viewer.LogTableColumnFormatException

All Implemented Interfaces:
  java.io.Serializable

    public class LogTableColumnFormatException

extends java.lang.Exception

Thrown to indicate that the client has attempted to convert a string to one the LogLevel types, but the string does not have the appropriate format.

Author:
  Michael J. Sikorsky
See Also:
  Serialized Form

Constructor Summary
`LogTableColumnFormatException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LogTableColumnFormatException

    public LogTableColumnFormatException(java.lang.String message)

Copyright © 1999-2007 Apache Software Foundation. All Rights Reserved.